@charset "UTF-8";
/* CSS Document */
#contents {
  /* .pickup .special共通 */
}
#contents #sidenav .category_menu {
  margin-top: 20px;
  padding-left: 10px;
  box-sizing: border-box;
}
#contents #sidenav .category_menu p {
  margin: 10px 0;
}
#contents #sidenav .category_menu ul li.current {
  background-color: #f1f9f8;
}
#contents #sidenav .category_menu ul li a {
  color: #00479d;
  display: inline-block;
  padding: 3px 0 3px 15px;
}
#contents #maincontents .head {
  background: #2C88B4;
  box-sizing: border-box;
  padding: 12px 15px;
  margin-bottom: 20px;
  overflow: hidden;
}
#contents #maincontents .head h3 {
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  float: left;
}
#contents #maincontents .head ul {
  overflow: hidden;
  float: right;
}
#contents #maincontents .head ul li {
  display: inline-block;
  margin-left: 10px;
}
#contents #maincontents .head ul li a {
  color: #fff;
  font-size: 13px;
}
#contents #maincontents .head ul li a.current {
  color: #fff;
  font-weight:bold;
  font-size:110%;
}
#contents #maincontents .head ul li select {
  background-color: #fff;
  border: none;
  max-width: 90px;
}
#contents #maincontents .jpyen_txt{
  text-align:left;
  color: #cc0000;
  font-weight: bold;
}
#contents #maincontents .jpyen_rate{
  text-align:left;
  color: #cc0000;
  font-weight: bold;
}
#contents #maincontents .pagenav {
  text-align: center;
  overflow: hidden;
  margin-bottom: 50px;
}
#contents #maincontents .pagenav ul {
  overflow: hidden;
  display: inline-block;
}
#contents #maincontents .pagenav ul.sp {
  display: none;
}
#contents #maincontents .pagenav ul li {
  float: left;
  width: 35px;
  border: 1px solid #ddd;
  height: 35px;
  line-height: 35px;
  margin: 0 5px;
}
#contents #maincontents .pagenav ul li a {
  display: block;
  font-size: 12px;
}
#contents #maincontents .pagenav ul li.pre, #contents #maincontents .pagenav ul li.next {
  width: 70px;
}
#contents #maincontents .pagenav ul li.pre {
  background: url(https://cache.natural-pharmacy.jp/npic/product/files/pre_arrow.png) 5px center no-repeat;
}
#contents #maincontents .pagenav ul li.next {
  background: url(https://cache.natural-pharmacy.jp/npic/product/files/next_arrow.png) 60px center no-repeat;
}
#contents #maincontents .pagenav ul li.current {
  color: #444444;
  background-color: #f1f9f8;
}

#contents #maincontents .search_condition {

}
#contents #maincontents .search_condition .search_word{
  background: #D1EBF8 none repeat scroll 0 0;
  margin-bottom: 20px;
  padding: 10px 10px;
}

#contents #maincontents .products_list {
  margin-bottom: 50px;
}
#contents #maincontents .products_list .icon {
  overflow: hidden;
  margin-bottom: 10px;
}
#contents #maincontents .products_list .icon img {
  float: left;
  margin-right: 2px;
  margin-bottom: 2px;
}
#contents #maincontents .products_list .icon img:nth-child(4) {
  margin-right: 0;
}
#contents #maincontents .products_list ul {
  overflow: hidden;
  margin-top: 20px;
}
#contents #maincontents .products_list ul li {
  width: 280px;
  float: left;
  margin-right: 20px;
  margin-bottom: 60px;
}
#contents #maincontents .products_list ul li:nth-child(4n) {
  margin-right: 0;
}
#contents #maincontents .products_list ul li .pic {
  width: 280px;
  height: 220px;
  background-color: #fff;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  margin-bottom: 8px;
  overflow: hidden;
}
#contents #maincontents .products_list ul li .pic img {
  max-height: 100%;
}
#contents #maincontents .products_list ul li p {
  font-size: 13px;
}
#contents #maincontents .products_list ul li p span {
  display: inline-block;
}
#contents #maincontents .products_list ul li p span.denial_sales_price {
  display: block;
  text-decoration: line-through;
}
#contents #maincontents .products_list ul li p strong {
  display: block;
  font-weight: bold;
}
#contents #maincontents .products_list ul li p strong.special_price,
#contents #maincontents .products_list ul li p strong.bargain_assign_price {
  color: #FB0303;
}
#contents #maincontents .products_list ul li p span.jpyen {
  font-weight: bold;
}
#contents #maincontents .products_list ul li a{
  color: #444;
}
#contents #maincontents .products_list ul li a:hover {
  color: #00479d;
}
#contents #maincontents .products_list ul li a:hover img {
  opacity: 0.7;
}
#contents #maincontents .products_list ul li a:hover span {
  text-decoration: underline;
}
#contents #maincontents .products_list ul li a.similar {
  margin-top: 15px;
  color: #2C88B4;
  border: 1px solid #2C88B4;
  background-color: #DFF2FB;
  text-align: center;
  padding: 5px 10px;
  display: inline-block;
}
#contents #maincontents .products_list ul li a.similar:hover {
  text-decoration: none;
  color: #fff;
  background-color: #2C88B4;
}
#contents #maincontents .products_list .favorite{
  border: 1px solid #E7326D;
  background-color:#FFF4F8;
  display: inline-block;
  font-size: 14px;
  margin-top: 15px;
  padding: 5px 10px;
  text-align: center;
}
#contents #maincontents .products_list .favorite .hover {
  cursor: pointer;
  text-decoration: none;
}
#contents #maincontents .products_list .favorite.on {
  background: #FDB0C9 none repeat scroll 0 0;
  color: #fff;
}
#contents #maincontents .products_list .favorite.on .hover {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #FF548C;
  background-color:#FFF4F8;
}
#contents #maincontents .products_list .favorite.off {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #FF548C;
  background-color:#FFF4F8;  
}
#contents #maincontents .products_list .favorite.off .hover {
  background: #FDB0C9 none repeat scroll 0 0;
  color: #fff;
}
@media screen and (max-width: 867px) {
  #contents {
    /* .pickup .special共通 */
  }
  #contents #maincontents .head {
    background: #eee;
    box-sizing: border-box;
    padding: 0;
    margin-bottom: 20px;
    overflow: hidden;
  }
  #contents #maincontents .head h3 {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    float: none;
  }
  #contents #maincontents .head ul {
    float: left;
    overflow: hidden;
    float: none;
  }
  #contents #maincontents .head ul li {
    margin-left: 0;
    text-align: center;
    width: 20%;
    max-width: 55px;
    margin-right: 2px;
  }
  #contents #maincontents .head ul li.long{
    max-width: 75px;
  }
  #contents #maincontents .head ul li:last-child {
    max-width: 80px;
    padding: 12px 0;
    margin-right: 0;
    margin-left: 2px;
    width: auto;
  }
  #contents #maincontents .head ul li a {
    color: #2C88B4;
    padding: 12px 0;
    display: block;
  }
  #contents #maincontents .head ul li a.current {
    border-bottom: 3px solid #444444;
    color: #32b9ae;
  }
  #contents #maincontents .head ul li select {
    background-color: #FFF;
    max-width: 100%;
  }
  #contents #maincontents .pagenav {
    text-align: center;
    overflow: hidden;
    margin-bottom: 0;
  }
  #contents #maincontents .pagenav ul {
    overflow: hidden;
  }
  #contents #maincontents .pagenav ul.pc {
    display: none;
  }
  #contents #maincontents .pagenav ul.sp {
    display: inline-block;
    border: 1px solid #ddd;
    width: 100%;
  }
  #contents #maincontents .pagenav ul li {
    float: left;
    width: 12%;
    border: none;
    height: 35px;
    line-height: 35px;
    margin: 0;
    padding: 5px 0;
  }
  #contents #maincontents .pagenav ul li a {
    display: block;
  }
  #contents #maincontents .pagenav ul li a img {
    width: 12px;
  }
  #contents #maincontents .pagenav ul li:first-child, #contents #maincontents .pagenav ul li:last-child {
    border: 1px solid #ddd;
    border-width: 0 1px;
  }
  #contents #maincontents .pagenav ul li:first-child a img, #contents #maincontents .pagenav ul li:last-child a img {
    width: 20px;
  }
  #contents #maincontents .pagenav ul li.pagenum {
    border: none;
    width: 50.7%;
  }

  #contents #maincontents .search_condition{
    padding: 0 10px;
    margin-bottom: 0;
  }

  #contents #maincontents .products_list {
    padding: 0 10px;
    margin-bottom: 0;
  }
  #contents #maincontents .products_list .icon img {
    margin-right: 2%;
    width: 31%;
  }
  #contents #maincontents .products_list .icon img:nth-child(2n) {
    margin-right: 2%;
    float: left;
  }
  #contents #maincontents .products_list .icon img:nth-child(4n) {
    margin-right: 0;
  }
  #contents #maincontents .products_list ul {
    overflow: hidden;
    margin-top: 20px;
  }
  #contents #maincontents .products_list ul li {
    width: 48%;
    float: left;
    margin-right: 0;
    margin-bottom: 50px;
  }
  #contents #maincontents .products_list ul li:nth-child(2n) {
    float: right;
  }
  #contents #maincontents .products_list ul li .pic {
    border: 1px solid #eee;
    width: 220px;
    height: 220px;
    background-color: #fff;
    box-sizing: border-box;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    margin-bottom: 8px;
  }
  #contents #maincontents .products_list ul li p {
    font-size: 13px;
  }
  #contents #maincontents .products_list ul li p span {
    display: inline-block;
  }
  #contents #maincontents .products_list ul li p strong {
    display: block;
    font-weight: bold;
  }
  #contents #maincontents .products_list ul li a:hover img {
    opacity: 0.7;
  }
  #contents #maincontents .products_list ul li a.similar {
    margin-top: 15px;
    color: #444444;
    border: 1px solid #444444;
    background-color: #f1f9f8;
    text-align: center;
    padding: 5px 10px;
    display: inline-block;
  }
  #contents #maincontents .products_list ul li a.similar:hover {
    text-decoration: none;
    color: #fff;
    background-color: #444444;
  }
}
.about_rate{
  font-weight: bold;
  color: #00A3CC;
  margin-bottom: 10px;
  padding:10px;
  vertical-align: top;
  text-align: left;
  background-color: #D6F3F6;
}

/* widthが以上になったらPCテーブルを非表示 */
@media screen and (max-width: 967px) {
.Smart_view_PC{
  display:none;
}
.itemList_SP_left{
  float:left;
  width: 40%;
}
.itemList_SP_right{
  float:right;
  width: 60%;
}
.itemList_SP_left .pic {
  border: 1px solid #eee;
  width: 120px;
  height: 120px;
  background-color: #fff;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: middle;
  margin: 0 3px 8px 0;
}
.itemList_SP_left .pic img {
  max-height: 100%;
}
.itemList_SP_right p {
  font-size: 13px;
  display: inline;
}
.itemList_SP_right p span {
  display: inline-block;
}
.itemList_SP_right p span.denial_sales_price {
  display: block;
  text-decoration: line-through;
}
.itemList_SP_right p strong {
  display: block;
  font-weight: bold;
}
.itemList_SP_right p strong.special_price,
.itemList_SP_right p strong.bargain_assign_price {
  color: #e7326d;
}
.itemList_SP_right a{
  color: #444;
}
.itemList_SP_right a:hover {
  color: #00479d;
}
.itemList_SP_right a:hover img {
  opacity: 0.7;
}
.itemList_SP_right a:hover span {
  text-decoration: underline;
}
.itemList_SP_right a.similar {
  color: #156eb2;
  border: 1px solid #156eb2;
  background-color: #f1f9f8;
  margin-top: 15px;
  text-align: center;
  padding: 5px 10px;
  display: inline-block;
}
.itemList_SP_right a.similar:hover {
  text-decoration: none;
  color: #fff;
  background-color: #156eb2;
}
}

/* widthが以下になったらSPテーブルを非表示 */
@media screen and (min-width: 968px) {
.Smart_view_SP{
  display:none;
}

}
.floatclear {
  clear: both;
}
